@charset "utf-8";
/* CSS Document */
@media (max-width: 1024px) {
.logo, .logo a {
overflow:visible;
}
}
@media (max-width: 991px) {
#top select.wpcf7-form-control.wpcf7-select {width: 100%;}
.navbar-header { float: none; }
.navbar-toggle { display: block; }
.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
.navbar-collapse.collapse { display: none!important; }
.navbar-nav { float: none!important; margin: 7.5px -15px; }
.navbar-nav > li { float: none; }
header .navbar-default .navbar-nav > li > a { padding:13px 10px; }
.navbar-collapse.collapse.in {  /* NEW */ display: block!important; }
.header-right{ width:40%; text-align:center;}
ul.top-left{ width:auto; text-align:center; margin-top:0;float:right;}
.header-left{ width:50%;}
.header-left .clearfix {
/*display:none;*/
}
.bottom-left {/*width:20%;float:left;*/}
header .navbar-nav{ margin:0;}
header{ position:static;}
body{ margin-top:0;}
header .navbar-default .navbar-nav > li:first-child a{ padding-left:10px;}
.col-md-3.section2-col{ margin-bottom:10px;}
.section4{ height:auto; padding-bottom:25px;}
.section4 .row > .col-md-4{ margin-bottom:25px;}
.footer-top h2{ padding-top:20px;}
.bdi-logo{ padding-top:15px; padding-bottom:15px;}
ul.top-left li{ vertical-align:middle; margin:0; font-size:15px; padding:0 6px 0 5px; float:none; display:inline-block;}
.inner-banner .banner-description{ padding:10px 15px;}
.col-md-1.section2-col {float: left; width:100%;}
.col-md-11.section2-col {float: right; width:100%;}
.pro-three .tab-main-content-inner{ min-height:inherit;}
.right-single-pic img{ width:100%;}
.contact-page-main{ padding-bottom:20px;}
}

@media (max-width: 769px) {
#top select.wpcf7-form-control.wpcf7-select {width: 100%;}
.visible-small {
display:block !important;
}
.hidden-small {
display:none;
}
.html_main_nav_header #top .main_menu .menu>li:last-child>a {
padding-right:15px;
}
}

@media (max-width: 767px) {
.row.box-row.box-row-inner .box-col, .box-col{ width:100%;}
.row.box-row.box-row-inner, .contact-page {margin-left: -15px;margin-right: -15px;}
.row.box-row.box-row-inner .box-col{ padding:15px;}
.map-locatation iframe{ height:300px;}
.container.pcmtopheader {
max-width:100% !important;
}
}

@media screen and (max-width: 639px) {
.heading-seprator:after{ width:90%; margin-left:-45%;}
.heading-seprator:before{ width:70%; margin-left:-35%;}
.banner-description{ font-size:20px; bottom:0;}
.tab-txt{ font-size:11px;}
.inner-banner .banner-description{ font-size:15px; padding:1px 15px; font-weight:400;}
ul.calculator-link{ padding-right:0;}
.map-locatation iframe{ height:200px;}
.careers-left{ width:100%; margin-bottom:15px;}
.careers-right{ width:100%;}
.careers-left input[type="file"]{ width:auto;}
}

@media screen and (max-width: 479px) {
.banner-description{ font-size:15px;}
ul.calculator-link li img{ margin-left:15px;}
.careers-left input[type="file"]{ width:100%; text-align:right;}
}
@media screen and (min-width: 320px) and (max-width: 480px){
	#wrap_all .container{width: auto !important;}
	#header_new .container {max-width: unset !important;width: 100% !important;}
	.responsive .logo img{width: 128px !important;}
	.pcsearchsocial{display: none !important;}
	.noMobile.menu-item.menu-item-search-dropdown {display: none !important;}
	/*.responsive #top #wrap_all .container{max-width: 100% !important;}*/
	.header-left {width: 40% !important; float: right !important;height: 1px !important;}
	.header-right {width: 40% !important; float: right;}
	.bottom-left{/*width: 100% !important;*/ float: left;}
	.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
	float: left;
	margin-bottom: 0 !important;
	margin-top: -53px;
	padding: 14px 12px;
	position: relative;
	}
	ul.top-left{border-top: 0 !important;}
	.navbar-toggle .icon-bar{ border-radius: 1px;display: block;height: 5px !important;width: 37px !important;}
	.navbar-default .navbar-toggle .icon-bar{background-color: #ffffff !important;}
	.pcphone{height: 52px !important;}
	.header-right {background: #fff none repeat scroll 0 0;height: 52px !important;margin-left: 1px;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
}
@media screen and (min-width: 360px) and (max-width: 640px){
	#header_new .container {max-width: unset !important;width: 100% !important;}
	/*.responsive #top #wrap_all .container{max-width: 100% !important;}*/
	.header-right{width: 42%;}
	.pcsearchsocial{display: none !important;}
	.noMobile.menu-item.menu-item-search-dropdown {display: none !important;}
	.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
	float: left;
	margin-bottom: 0 !important;
	margin-top: -70px;
	padding: 14px 32px;
	position: relative;
	border: none !important;
	}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
	.navbar-toggle .icon-bar {border-radius: 1px;display: block;height: 6px !important;width: 41px !important;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
	.responsive .logo{float: right;}
	.responsive .logo img {height: auto !important;max-height: 80px;width: 267px;}
	.header-left {float: right;width: 39%;}
	ul.top-left li {float: right;height: 80px;padding: 23px 38px;}
	ul.top-left{border-top: 0px solid #0d5ca0 !important}
	
}
@media screen and (min-width: 360px) and (max-width: 480px){
.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
	float: left;
	margin-bottom: 0 !important;
	margin-top: -53px;
	padding: 14px 12px;
	position: relative;
	border: none !important;
	}
	ul.top-left li{padding: 0;}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	.pcsearchsocial{display: none !important;}
	.noMobile.menu-item.menu-item-search-dropdown {display: none !important;}
	.responsive #top #wrap_all .container{max-width: 100% !important;}
	.header-right{width: auto !important;}
	
	.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
	float: left;
	margin-bottom: 0 !important;
	margin-top: -69px;
	padding: 14px 12px;
	position: relative;
	border: none;
	}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
	.navbar-toggle .icon-bar {border-radius: 1px;display: block;height: 6px !important;width: 41px !important;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
	.container.pcmtopheader {width: 100% !important;}
	ul.top-left li{font-size: 22px; width: 300px; }
	.pcphone {height: 79px !important;margin: -3px 2px !important;padding: 20px !important;}
	
}
@media screen and (min-width: 768px){
	.logo img{width: 218px;}
	.header-left{float: right;width: auto;}
	.noMobile.menu-item.menu-item-search-dropdown {display: none !important;}
	.pcsearchsocial{display: none !important;}
}
@media screen and (min-width: 1024px){
	.header-left{float: left !important;}
	.pcphone{padding: 0 8px !important; margin: 0px 7px !important;}
	ul.top-left li{height: 30px !important; /*padding: 0 !important;*/ width: auto;}
	.noMobile.menu-item.menu-item-search-dropdown {display: block !important;}
	.pcsearchsocial{display: block !important;}
	
}
@media screen and (min-width: 641px) and (max-width: 767px){
	.bottom-left{width: 100% !important; float: left;}
	.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border-radius: 0px;
	float: left;
	margin-bottom: 0 !important;
	margin-top: -75px;
	padding: 14px 12px;
	position: relative;
	border: none !important;
	}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
	.navbar-toggle .icon-bar {border-radius: 1px;display: block;height: 6px !important;width: 41px !important;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}
	
	
	.header-left{float: left !important;}
	.pcphone{height: 79px !important;margin: -3px 2px !important;padding: 20px !important;}
	/*ul.top-left li{height: auto !important; padding: 0 !important; width: auto;}*/
	.noMobile.menu-item.menu-item-search-dropdown {display: none !important;}
	.pcsearchsocial{display: none !important;}
}

@media screen and (min-width: 481px) and (max-width: 639px){
	.header-right{width: auto !important;}
	.responsive .logo img{width: 200px !important;}
	ul.top-left li {height: 72px !important;padding: 13px 11px; margin: 0 1px;}
	.header-left{width: auto !important;}
	ul.top-left{height: 1px !important;}
}

@media screen and (min-width: 641px) and (max-width: 767px){
	.header-right{width: auto !important;}
	.header-left {float: right !important;}
}
@media screen and (max-width: 736px) {
	.wpcf7-form .col-md-3.section2-col {width:100%;}
	.page-id-3810 .box-gallery {display:table;width:auto;}
}
